body{
  font-family: 'Roboto', sans-serif;
    padding-top: 40px;
    padding-bottom: 40px;
    background-color: #f5f5f5;
}

.header-pay{
  height: 150px;
}
.shadow-depth{
  -webkit-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  -moz-box-shadow: 0 1px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  box-shadow: 0px 1px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);
  }
  .money{
    vertical-align:super; font-size:medium; top: 1px; right: 0px;
  }
  .money-color{
    color:#51ba12;
  }
  .method-pay-title{
    font-size: 14px; font-weight:400;
  }
  .method-pay{
    font-size: 11px; color:gray;
  }
  .footer{
    font-size: 10px; margin:5px 10px 5px 10px;
  }
  .line-PagoFacil {
    background:#51ba12;
    position:relative;
    height:25px;
    margin: 30px -21px -12px -21px;
}

.line-PagoFacil:after {
    content:'';
    background:#0a578c;
    width:50%;
    height:25px;
    position:absolute;
    top:0;
    right:0;
}
.action{
  color:gray;
}
.action:hover{
  text-decoration: none;
  background:#6c757d63;
  color:gray;
}

#pacman-loading-div {
  background: url("https://s3-us-west-2.amazonaws.com/assets.pagofacil.org/Boton-Cobrar/Pacman-1s-200px.gif") center center no-repeat;
  display: none;
  height: 200px;
  width: 200px;
  top: 33%;
  left: 1%;
  right: 1%;
  margin: auto;
}

.error-msg {
  color: #f00;
  font-size: 16px;
  font-weight: 400;
  line-height: 14px;
}